# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  customer_id: 1
  title: MyString
  type: 
  link: MyText
  tool: MyString
  is_active: false

two:
  customer_id: 1
  title: MyString
  type: 
  link: MyText
  tool: MyString
  is_active: false
